@charset "euc-jp";

/* ----- header ----- */
#header .hd_subnavi li{float:left;}
#header .hd_subnavi .gotop{font-size:11px;padding:0 0 0 15px;}
#header .hd_subnavi .gotop a{color:#3d3d3d;}

/* --- cont_title --- */
#cont_title {padding-top:25px;}
#cont_title h1{display:inline;}
#cont_title a.rss{margin:0 0 0 10px;line-height:0;vertical-align:bottom;}

/* --- ct --- */
#ct {padding:15px 15px 45px 15px;}
#ct .about{margin:0 0 30px 0;padding:10px;border:2px solid #ccc;}
#ct .about dt h2{font-size:16px;font-weight:bold;color:#ff6700;display:inline;}
#ct .about dt span{font-size:13px;color:#666;padding:0 0 0 5px;}
#ct .about dd{margin:5px 0 0 0;padding:10px;background:#f2f2f2;}
#ct .about dd div.go{text-align:right;}

#ct .station{padding:0 0 30px 0;}
#ct .station h2{font-size:14px;font-weight:normal;border-bottom:1px solid #ccc;padding:0 0 5px 5px;}
#ct .station dl{font-size:12px;padding:5px 0 0 5px;}
#ct .station dt{display:inline;font-weight:bold;margin:0 20px 0 0;}
#ct .station dd{display:inline;margin:0 20px 0 0;background: url(/img/user_top/common_top02.png) -580px -202px no-repeat;padding: 0 5px 0 10px;}

#ct .hdcont{padding:10px;border:1px solid #ccc;margin:0 0 30px 0;}
#ct .hdcont .desc{width:566px;float:left;}
#ct .hdcont .desc .title{color:#ff6700;font-size:16px;line-height:16px;font-weight:bold;padding:5px 0 10px 10px;border-bottom:1px solid #ccc;}
#ct .hdcont p{font-size:14px;padding:10px;}
#ct .hdcont .btnbox{font-size:16px;font-weight:bold;text-align:center;width:266px;margin:10px;padding:15px 10px 10px 10px;float:right;border:1px solid #ff8d40;background:#fffae4;}
#ct .hdcont .btnbox .btn_add02{width:237px;height:35px;text-indent:-9999px;margin:10px auto;}
#ct .hdcont .btnbox .btn_add02 a{width:100%;height:100%;display:block;background:url(/img/company/btn_add02.png) 0 0 no-repeat;}
#ct .hdcont .btnbox .btn_add02 a:hover{background-position:0 -35px;}

#ctL {width:220px;float:left;}
#ctL .box{margin:0 0 20px 0;border:1px solid #ccc;overflow:hidden;zoom:1;}
#ctL h3{font-size:13px;height:35px;line-height:35px;padding:0 10px;border-bottom:1px solid #ccc;background:#e5e5e5;}
#ctL dl{padding:10px 10px 0 10px;}
#ctL dt{font-weight:bold;padding:0 0 5px 10px;background:url(/img/user_top/common_top.png) -580px -112px no-repeat;}
#ctL dd:last-child{padding:0 0 10px 0;border-bottom:1px dotted #ccc;margin-bottom:-1px;}
#ctL ul{padding:10px 10px 0 10px;}
#ctL li{float:left;padding:0 10px 3px 0;}
#ctL dd.current{font-weight:bold;background:url(/img/common/ico_check.png) 0 4px no-repeat;padding:0 0 0 15px;}
#ctL dd .current{background:url(/img/common/ico_check.png) 0 4px no-repeat;}
#ctL dl.area a{background:url(/img/common/ico_close.png) 5px 4px no-repeat;padding:0 0 0 15px;}
#ctL dl.area .open{background:url(/img/common/ico_open.png) 3px 6px no-repeat;padding:0 0 0 15px;}
#ctL dl.area .open a{background:none;padding:0;}
#ctL dl.area .open ul.p2nd a{font-weight:normal;background:url(/img/common/ico_close.png) 5px 4px no-repeat;padding:0 0 0 15px;}
#ctL dl.area .open ul.p2nd li.open a{background:none;padding:0;}
#ctL dl.facet a{display:block;background:url(/img/common/ico_close.png) 5px 4px no-repeat;padding:0 0 0 15px;}
#ctL dl.facet .open{background:url(/img/common/ico_open.png) 3px 6px no-repeat;padding:0 0 0 15px;}
#ctL dl.facet .open a{background:none;padding:0;}
#ctL dl.facet .open ul.p2nd a{font-weight:normal;background:url(/img/common/ico_close.png) 5px 4px no-repeat;padding:0 0 0 15px;}
#ctL dl.facet .open ul.p2nd li.open a{background:none;padding:0;}
#ctL dd.current a{background:none;}
#ctL ul.p2nd{padding:0 0 3px 15px;}
#ctL ul.p2nd li{float:none;}
#ctL ul.p2nd li a{font-weight:normal;background:url(/img/common/ico_close.png) 5px 4px no-repeat;padding:0 0 0 15px;}
#ctL ul.p2nd .current{font-weight:bold;background:url(/img/common/ico_check.png) 0 4px no-repeat;padding:0 0 0 15px;}
#ctL ul.p3rd{padding:0 0 3px 15px;}
#ctL ul.p3rd li{float:none;}
#ctL ul.p3rd li a{font-weight:normal;background:url(/img/common/ico_close.png) 5px 4px no-repeat;padding:0 0 0 15px;}
#ctL dl.area .open ul.p2nd li.open ul.p3rd li a{font-weight:normal;background:url(/img/common/ico_close.png) 5px 4px no-repeat;padding:0 0 0 15px;}
#ctL dl.facet .open ul.p2nd li.open ul.p3rd li a{font-weight:normal;background:url(/img/common/ico_close.png) 5px 4px no-repeat;padding:0 0 0 15px;}
#ctL ul.p2nd .open ul.p3rd li a{font-weight:normal;background:url(/img/common/ico_close.png) 5px 4px no-repeat;padding:0 0 0 15px;}
#ctL dl.index a{background:url(/img/common/ico_close.png) 5px 4px no-repeat;padding:0 0 0 15px;}
#ctL dl.index span{padding:0 0 0 5px;}

#ct .topic{margin:0 0 20px 0;}
#ct .topic li{font-size:11px;line-height:11px;float:left;margin:0 5px 0 0;}
#ct .topic li a{display:inline-block;color:#666;text-decoration:none;height: 21px;line-height: 22px;padding:1px 6px 0;background: #f5f5f5;border:1px solid #e5e5e5;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;white-space:nowrap;}
#ct .topic li a:hover{background:#fff;}

#ctR{width:678px;float:right;}
#ctR .navi{color:#444;padding:10px 0;border-top:3px solid #ff8900;}
#ctR .navi .naviL{float:left;}
#ctR .navi .naviR{float:right;}

#ctR .job{margin:0 0 30px 0;padding:5px 0 0 0;background:url(/img/user_common/bg_jobh.gif) 0 0 no-repeat;}
#ctR .jobH{padding:5px 10px;background:#fffae4;border-left:1px solid #ccc;border-right:1px solid #ccc;}
#ctR .jobH h2{font-size:14px;width:515px;float:left;}
#ctR .jobH span.he{color:#003399;cursor:pointer;}
#ctR .jobH .date{width:140px;text-align:right;float:right;}
#ctR .jobH a.new_arrival{line-height: 15px;display: inline-block;padding: 0 40px 0 2px;background: url(/img/user_common/icon_new2.gif) 100% 0px no-repeat;}
#ctR .jobH span.new_arrival{color:#003399;line-height: 15px;display: inline-block;padding: 0 40px 0 2px;background: url(/img/user_common/icon_new2.gif) 100% 0px no-repeat;cursor:pointer;}
#ctR .jobC{padding:10px;border-left:1px solid #ccc;border-right:1px solid #ccc;}
#ctR .jobC .photoarea{padding:0 0 10px 0;border-bottom:1px solid #ccc;}
#ctR .jobC .cboxR{width:466px;float:right;}
#ctR .jobC .cboxR dt h3{font-size:14px;font-weight:bold;}
#ctR .jobC .cboxR dd{padding:5px 0 0 0;}
#ctR .jobC .cboxR dd .prlink{text-align:right;}
#ctR .jobC .cboxR dd .prlink a{padding-left:17px;background:url(/img/user_detail02/tlink_file_001.gif) 0% 50% no-repeat;}
#ctR .jobC .cboxR dd .prlink span{padding-left:17px;background:url(/img/user_detail02/tlink_file_001.gif) 0% 50% no-repeat;color:#003399;cursor:pointer;}
#ctR .jobC .cboxR ul{padding:10px 0 0 0;}
#ctR .jobC .cboxR li{padding:0 10px 0 0;float:left;}

#ctR .jobC .cboxR02{width:656px;}
#ctR .jobC .cboxR02 dt h3{font-size:14px;font-weight:bold;}
#ctR .jobC .cboxR02 dd{padding:5px 0 0 0;}
#ctR .jobC .cboxR02 dd .prlink{text-align:right;}
#ctR .jobC .cboxR02 dd .prlink a{padding-left:17px;background:url(/img/user_detail02/tlink_file_001.gif) 0% 50% no-repeat;}
#ctR .jobC .cboxR02 dd .prlink span{padding-left:17px;background:url(/img/user_detail02/tlink_file_001.gif) 0% 50% no-repeat;color:#003399;cursor:pointer;}
#ctR .jobC .cboxR02 ul{padding:10px 0 0 0;}
#ctR .jobC .cboxR02 li{padding:0 10px 0 0;float:left;}


#ctR .jobC .st{padding:5px 0;border-bottom:1px dotted #ccc;}
#ctR .jobC .st dt{width:65px;float:left;text-indent:-9999px;}
#ctR .jobC .st dd{width:591px;float:left;}
#ctR .jobC .intro dt{background:url(/img/user_common/srchres02_st_intro01.gif) 0 0 no-repeat;}
#ctR .jobC .style dt{background:url(/img/user_common/srchres02_st_style01.gif) 0 0 no-repeat;}
#ctR .jobC .wage dt{background:url(/img/user_common/srchres02_st_wage01.gif) 0 0 no-repeat;}
#ctR .jobC .area dt{background:url(/img/user_common/srchres02_st_place01.gif) 0 0 no-repeat;}
#ctR .jobC dl.condition{border-bottom:1px solid #ccc;}
#ctR .jobC .condition dt{background:url(/img/user_common/srchres02_st_condition01.gif) 0 0 no-repeat;}

#ctR .jobB{padding:10px 12px 10px 12px;background:url(/img/user_common/bg_jobb.gif) 0 bottom no-repeat;}
#ctR .jobB .jobBct{width:420px;margin:0 auto;}
#ctR .jobB .jobBct.expired{width:200px;}
#ctR .jobB .btn_detail{float:left;width:200px;height:30px;text-indent:-9999px;background:url(/img/user_search/btn_detail.png) 0 -60px no-repeat;}
#ctR .jobB .btn_detail a{width:100%;height:100%;display:block;background:url(/img/user_search/btn_detail.png) 0 0 no-repeat;}
#ctR .jobB .btn_detail a:hover{background-position:0 -30px;}

#ctR .jobB .btn_meet{float:right;width:200px;height:30px;text-indent:-9999px;background:url(/img/user_search/btn_meet.png) 0 -60px no-repeat;}
#ctR .jobB .btn_meet a{width:100%;height:100%;display:block;background:url(/img/user_search/btn_meet.png) 0 0 no-repeat;}
#ctR .jobB .btn_meet a:hover{background-position:0 -30px;}

#ctR .jobB .btn_anx{float:right;width:200px;height:30px;text-indent:-9999px;background:url(/img/user_search/btn_anx02.png) 0 -60px no-repeat;}
#ctR .jobB .btn_anx a{width:100%;height:100%;display:block;background:url(/img/user_search/btn_anx02.png) 0 0 no-repeat;}
#ctR .jobB .btn_anx a:hover{background-position:0 -30px;}

#ctR .jobB .sub_link{float:right;padding:5px 0 0 0;white-space:nowrap;}
#ctR .jobB  a.tlink_bookmark03_on {font-weight:bold;font-size:13px;padding:2px 0 2px 21px;background:url(/img/user_detail/tlink_folder_on.gif) no-repeat 0% 50%;line-height:21px;margin:0;}
#ctR .jobB span.tlink_bookmark03_off {font-size:13px;padding:2px 0 2px 21px;background:url(/img/user_detail/tlink_folder_off.gif) no-repeat 0% 50%;line-height:21px;color:#999;margin:0;}
#ctR .jobB .arbeit{margin:20px 0 0 0;padding:0;border:3px solid #f7f7f7;background:#f7f7f7;border-radius:4px;-webkit-border-radius:4px; -moz-border-radius:4px;dispaly:table;}
#ctR .jobB .arbeit dt{width:60px;padding:10px;font-weight:bold;float:left;background:#f7f7f7;display:table-cell;vertical-align:middle;}
#ctR .jobB .arbeit dd{width:553px;float:left;padding:10px 5px 5px 10px;background:#fff;}
#ctR .jobB .arbeit dd li{float:left;padding:0 15px 5px 0;white-space:nowrap;}

/*index*/
p.readtxt{font-size:13px;margin:0;padding:15px 15px 0 15px;}
.search{margin:10px 15px;padding:10px;border:1px solid #ccc;background:#f2f2f2;}
.search .searchtitle{float:left;width:118px;height:18px;margin:4px 5px 0 5px;text-indent:-9999px;background:url(/img/company/title_search.png) 0 0 no-repeat;}
.search p{padding:0 20px;float:left;height:25px;line-height:25px;}
.search input.keyword{float:left;width:254px;height:23px;margin:0 10px 0 0;padding: 0 3px;border:1px solid #ccc;line-height:23px;}
.search .box .btn_search{float:left;width:167px;height:26px;text-indent:-9999px;margin:0;background: url(/img/user_top/common_top02.png) 0 -80px no-repeat}
.search .box .btn_search input{width: 100%;height: 100%;display: block;}
.search .box .btn_search input:hover{ filter: alpha(opacity=0);-moz-opacity:0;opacity:0;}

.search02{margin:0;padding:10px;border-top:1px solid #ccc;background:#f2f2f2;}
.search02 .searchtitle{float:left;width:118px;height:18px;margin:4px 5px 0 5px;text-indent:-9999px;background:url(/img/company/title_search.png) 0 0 no-repeat;}
.search02 p{padding:0 20px;float:left;height:25px;line-height:25px;}
.search02 input.keyword{float:left;width:254px;height:23px;margin:0 10px 0 0;padding: 0 3px;border:1px solid #ccc;line-height:23px;}
.search02 .box .btn_search{float:left;width:167px;height:26px;text-indent:-9999px;margin:0;background: url(/img/user_top/common_top02.png) 0 -80px no-repeat}
.search02 .box .btn_search input{width: 100%;height: 100%;display: block;}
.search02 .box .btn_search input:hover{ filter: alpha(opacity=0);-moz-opacity:0;opacity:0;}

#ctR .companyinfo{margin:0 0 25px 0;padding:10px;border:2px solid #ccc;}
#ctR .companyinfo .infohd{padding:0 0 10px 0;border-bottom:1px solid #ccc;}
#ctR .companyinfo .clogo{float:left;padding:0 20px 0 0;}
#ctR .companyinfo .clogo img{width:150px;}
#ctR .companyinfo .cname{float:left;font-size:16px;font-weight:bold;padding:0 15px 0 5px;line-height:50px;height:50px;}
#ctR .companyinfo .btn_view{float:right;width:136px;height:28px;text-indent:-9999px;margin:12px 10px 0 0;}
#ctR .companyinfo .btn_view a{width:100%;height:100%;display:block;background:url(/img/company/btn_view.png) 0 0 no-repeat;}
#ctR .companyinfo .btn_view a:hover{background-position:0 -28px;}
#ctR .companyinfo table{width:100%;margin:0;padding:0;border:0;border-spacing:0;border-collapse:collapse;}
#ctR .companyinfo table tr{margin:0;padding:0;border-spacing:0;}
#ctR .companyinfo table th{margin:0;padding:10px;width:100px;border-left:0;border-bottom:1px solid #fff;background:#f2f2f2;border-spacing:0;vertical-align:top;}
#ctR .companyinfo table td{margin:0;padding:10px;vertical-align:middle;border-left:2px solid #fff;border-bottom:1px dotted #ccc;border-spacing:0;}
#ctR .companyinfo ul{margin:10px 10px 0 10px;background:url(/img/company/line.gif) left center no-repeat;}
#ctR .companyinfo ul li{float:left;padding:0 10px;background:url(/img/company/line.gif) right center no-repeat;}


#ctL02{float:left;width:580px;}
#ctL02 h2{font-size:16px;margin:20px 0 0 0;padding:5px 10px;border:1px solid #ccc;border-bottom:none;background:#f2f2f2;}
#ctL02 h3{font-size:14px;padding:20px 0 5px 0;}
#ctL02 .box{padding:0 20px 20px 20px;border:1px solid #ccc;border-top:none;}

#ctL02 .box .searchtitle{float:left;width:118px;height:18px;margin:4px 5px 0 5px;text-indent:-9999px;background:url(/img/company/title_search.png) 0 0 no-repeat;}
#ctL02 .box p{padding:10px 0;}
#ctL02 .box input.keyword{float:left;width:254px;height:23px;margin:0 10px 0 0;padding: 0 3px;border:1px solid #ccc;line-height:23px;}
#ctL02 .box .btn_search{float:left;width:167px;height:26px;text-indent:-9999px;margin:0;background: url(/img/user_top/common_top02.png) 0 -80px no-repeat}
#ctL02 .box .btn_search input{width: 100%;height: 100%;display: block;}
#ctL02 .box .btn_search input:hover{ filter: alpha(opacity=0);-moz-opacity:0;opacity:0;}

#ctL02 .box table{width:100%;font-size:12px;font-weight:bold;margin:0;padding:0;border-top:1px solid #d6d6d6;border-left:1px solid #d6d6d6;border-spacing:0;border-collapse:collapse;}
#ctL02 .box table tr{margin:0;padding:0;border-spacing:0;}
#ctL02 .box table td{width:55px;text-align:center;margin:0;padding:0;border-bottom:1px solid #d6d6d6;border-right:1px solid #d6d6d6;border-spacing:0;vertical-align:middle;background:#fff;}
#ctL02 .box table td.blank{border-bottom:none;border-right:none;}
#ctL02 .box table td a{display:block;padding:5px 0;}
#ctL02 .box table td a:hover{background:#fffbe5;}

#ctL02 ul{font-size:13px;padding:20px 0 0 0;margin:0;}
#ctL02 li{float:left;width:77px;padding:5px 0 5px 10px;}
#ctL02 li a{padding:2px 0 4px 10px;background:url(/img/user_top/common_top02.png) -580px -200px no-repeat;}


#ctR02{float:right;width:318px;}
#ctR02 .pickup{padding:10px 10px 0 10px; border:1px solid #ccc;margin:0 0 30px 0;}
#ctR02 .pickup h2{font-size:14px;padding:0 0 7px 30px;border-bottom:1px solid #ccc;background:url(/img/company/bg_pickup02.png) 0 2px no-repeat;}
#ctR02 .pickup ul{font-size:14px;text-align:center;}
#ctR02 .pickup li{padding:15px 10px;border-bottom:1px dotted #ccc;}
#ctR02 .pickup li:last-child{border:none;}

#ctR02 .newarrival{margin:0 0 30px 0;padding:0; border:1px solid #ccc;}
#ctR02 .newarrival h2{width:238px;margin:0 auto;font-size:14px;padding:10px 10px 7px 45px;border-bottom:1px solid #ccc;background:url(/img/company/bg_newarrival.png) 0 10px no-repeat;}
#ctR02 .newarrival ul{padding:0 10px;}
#ctR02 .newarrival li{padding:10px 0;border-bottom:1px dotted #d7d7d7;}
#ctR02 .newarrival li a{display:block;}
#ctR02 .newarrival li:hover{background:#eef7ff;}
#ctR02 .newarrival li:last-child{border:none;}
#ctR02 .newarrival span{font-weight:bold;white-space:nowrap;overflow: hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
#ctR02 .newarrival p{color:#3d3d3d;}
#ctR02 .newarrival .jspPane{margin-left: 6px;}
#ctR02 .newarrival .jspVerticalBar{right: 2px;}
#ctR02 .newarrival .jspDrag{background:#999999;}


.rssbox{line-height:15px;text-align:right;margin:10px 0 20px 0;padding:7px 10px;border:1px solid #ccc;background:#fafafa;}
.rssbox img{line-height:17px;}


.pageList{margin:30px 0;}
.pageList ul {text-align:center;/zoom: 1;}
.pageList ul li {display: -moz-inline-box;display: inline-block;/display: inline;padding:2px;/zoom: 1;}
.pageList ul li span,
.pageList ul li a {padding:0 5px;font-size:13px;zoom:normal;}
.pageList ul li a {text-decoration:none;}
.pageList ul li.foreward,
.pageList ul li.backward {width:65px;}
.pageList ul li span,
.pageList ul li.foreward a,
.pageList ul li.backward a {font-weight:bold;}
.pageList ul li.foreward a,
.pageList ul li.backward a {margin:0 px;}
.pageList ul li.btn_auto_on{width:14px;height:14px;padding:0;margin:0;margin/*\**/: 0 0 3px 0\9; _margin:0 0 3px 0;line-height:14px;}
.pageList ul li.btn_auto_on a{width:14px;height:14px;display:block;text-indent:-9999px;border:0;background:url(/img/user_common/btn_auto.gif) 0 0px no-repeat;padding:0;margin:0;font-size:13px;}
.pageList ul li.btn_auto_off{width:14px;height:14px;padding:0;margin:0;margin/*\**/: 0 0 3px 0\9; _margin:0 0 3px 0;line-height:14px;}
.pageList ul li.btn_auto_off a{width:14px;height:14px;display:block;text-indent:-9999px;border:0;background:url(/img/user_common/btn_auto.gif) -14px 0px no-repeat;padding:0;margin:0;font-size:13px;}

/* pageList01
---------------------------------------------------------- */
.pageList01{padding:30px 0;}
.pageList01 ul {text-align:center;/zoom: 1;}
.pageList01 ul li {text-align:center;white-space:nowrap;display: -moz-inline-box;display: inline-block;/display: inline;margin-right:5px;/zoom: 1;}
.pageList01 ul li span {background:#f2f2f2;}
.pageList01 ul li span,
.pageList01 ul li a {text-align:center;padding:0.15em 0.50em;border:1px solid #ccc;font-size:125%;display:block;zoom:normal;}
.pageList01 ul li a {text-align:center;text-decoration:underline;}
.pageList01 ul li span {text-align:center;font-weight:bold;}
.pageList01 ul li.foreward,.pageList01 ul li.backward {width:100px;}
.pageList01 ul li.foreward a,.pageList01 ul li.backward a {margin:0 1.5em;}
.pageList01 ul li a:link { background:#ffffff; }
.pageList01 ul li a:visited { background:#ffffff; }
.pageList01 ul li a:hover { background:#FFFBE5; }
.pageList01 ul li a:active { background:#FFFBE5; }
.pageList01 ul li a:focus { background:#FFFBE5; }



#ctR .jobC .cboxL{width:180px;float:left;}

/* ----- navizone ----- */
.navizone {color: #666;margin: 0;padding:10px 20px;background: #f2f2f2;}
.navizone .pankuzu{font-size:11px;padding:2px 0;}
.navizone .pankuzu div{display:inline;margin:0 0 0 10px;padding:0 6px 0 10px;background:url(/img/common/arrow.gif) left center no-repeat;}
.navizone .pankuzu div:first-child{background:none;}
.navizone a span{color:#003399;}
.navizone .child{display:inline;}
.navizone strong{font-weight:normal;}

.mar_l_5 {margin-left: 5px;}
.bort0{border-top:none !important;}

.about02{font-size:11px;color:#333;margin:8px 15px 15px 15px;padding:10px;border:1px solid #ccc;}
.about02 h2{font-size:11px;padding:0 0 5px 0;font-weight:normal;border-bottom:1px dotted #e5e5e5;}
.about02 dd{padding:5px 0 0 0;}

.subfooter_links01 p.linkgrp02 {float: right;width: 370px;padding-right: 13px;text-align: right;}
.subfooter_links01 a.btn_go2pagetop {display:block;float:right;width:67px;height:12px;font-size:12px;text-align:left;text-indent:-9999px;background:url(/img/user_detail02/ibtn_go2pagetop.gif) no-repeat 0px 0px;}

.bookmarkbox{text-align:left;width:390px;padding:15px;background:#fff;position:absolute;top:0;left:0;z-index:4;border-radius:5px;}
.bookmarkbox h2{float:left;font-size:18px;color:#ff6700}
.bookmarkbox .btn_close{float:right;width:20px;height:20px;text-indent:-9999px;}
.bookmarkbox .btn_close a{width:100%;height:100%;display:block;background:url(/img/bookmark/btn_close.png) 0 0 no-repeat;}
.bookmarkbox .btn_close a:hover{background-position:0 -20px;}
.bookmarkbox p{border-top:1px solid #ccc;margin:10px 0 0 0;padding:10px 0 20px 0;}
.bookmarkbox ul{width:370px;margin:0 auto;}
.bookmarkbox .btn_regist{float:left;width:170px;height:35px;text-indent:-9999px;}
.bookmarkbox .btn_regist a{width:100%;height:100%;display:block;background:url(/img/bookmark/btn_regist.png) 0 0 no-repeat;}
.bookmarkbox .btn_regist a:hover{background-position:0 -35px;}
.bookmarkbox .btn_login{float:right;width:170px;height:35px;text-indent:-9999px;}
.bookmarkbox .btn_login a{width:100%;height:100%;display:block;background:url(/img/bookmark/btn_login.png) 0 0 no-repeat;}
.bookmarkbox .btn_login a:hover{background-position:0 -35px;}
#glayer_img {position: fixed!important;position: absolute;top:0;left:0;width:100%;height:100%;z-index:3;background-color:#1f1f1f;-moz-opacity: 0.6;opacity:.60;filter: alpha(opacity=60);}

/*sendbox*/
.sendbox{position:absolute;top:0;left:0;z-index:124;background:#fff;width:547px;padding:20px;display:none;}
.sendbox p{font-size:14px;padding:10px 0;}
.sendbox ul{width:300px;margin:15px auto 5px auto;}
.sendbox .btn_send{float:right;width:140px;height:30px;text-indent:-9999px;}
.sendbox .btn_send a{width:100%;height:100%;display:block;background:url(/img/showjob/btn_send.png) 0 0 no-repeat;}
.sendbox .btn_send a:hover{background-position:0 -30px;}
.sendbox .btn_cancel{float:left;width:140px;height:30px;text-indent:-9999px;}
.sendbox .btn_cancel a{width:100%;height:100%;display:block;background:url(/img/showjob/btn_cancel.png) 0 0 no-repeat;}
.sendbox .btn_cancel a:hover{background-position:0 -30px;}
.sendbox  dl{border:1px solid #ff8900;background:#fffae4;padding:10px;}
.sendbox  dt{float:left;margin:0 20px 0 0;}
.sendbox  dd{float:left;margin:0 20px;}
.sendbox  dd input{margin:0 5px 0 0;}


/* common layouts ------------------------------------------------------------------------------- */
div#wrap{position:relative; width:954px;min-height:100%;margin:0 auto;text-align:center;background:url(/img/user_common/bg_top.gif) repeat-y 0 0 #ddd;}
html > div#wrap{height:auto;}
/* \ */* html div#wrap {height:100%;}


/* clear float style ---------------------------------------------------------------------- */
.clearfix:after{ content: "."; display: block; clear: both; height: 0; visibility: hidden;}
.clearfix{min-height:1px;}
* html .clearfix{height:1px; /*\*//*/height: auto; overflow: hidden;/**/}


/* ----- EOF ----- */
